[DEVICE INFO]
TotalSpectrometer=2

[FS1]
Model=OSIFBeta
Port=-1
UID=FLMS15815
AEMax=0.85
AEMin=0.75
Depth=65535
[FS2]
Model=OSIFAlpha
Port=-1
UID=QEP02975
AEMax=0.85
AEMin=0.75
Depth=65535
[FS3]
Model=Null
[LINEAR SHUTTER]
Port=4
Type=0
DCID=1
TotalPosition=2
Position0=100000
Position1=200000
